recovery:
  state:
    round: 474
    hash: "001bde0983d529850c9755f6724fe802cae348bf92317fcc094921bde0e737634d85d24a3f43f259887b0c04111aa029"
    timestamp: "2025-10-22T05:57:00.250201Z"
  bootstrap: null
  package: null
  stream: null
